.divider {
    background-color: #ddd;
    margin: auto;
}

.horizontal {
    @extend .divider;

    min-height: 1px;
    width: 100%;
}

.vertical {
    @extend .divider;

    height: 100%;
    min-width: 1px;
}
